*,
:after,
:before {
  box-sizing: border-box;
}
html {
  font-family: "Open Sans", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
body {
  margin: 0;
  height: 100%;
}
section {
  display: block;
}
body,
section {
  position: relative;
}
section > * {
  position: relative;
}
.u-clearfix:after,
.u-clearfix:before {
  content: "";
  display: table;
}
.u-text-default {
  display: table;
}
.u-image {
  object-fit: cover;
  display: block;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.u-layout-cell.u-image,
section.u-image {
  overflow: visible;
}
.u-container-layout {
  position: relative;
  flex: 1;
  max-width: 100%;
}
.u-container-layout > * {
  position: relative;
}
.u-expanded-width {
  width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.u-layout-row > .u-size-30 {
  flex: 0 0 50%;
  max-width: 50%;
}
.u-layout-row {
  display: flex;
}
.u-layout-row {
  flex: 1 1 100%;
}
.u-layout-row > * {
  max-height: 100%;
}
.u-layout-row {
  flex-direction: row;
  flex-wrap: wrap;
  min-height: 100%;
  max-width: 100%;
}
.u-layout-cell {
  position: relative;
  display: flex;
  background-clip: padding-box;
  background-origin: padding-box;
}
.u-body {
  font-size: 1rem;
  line-height: 1.6;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  line-height: 1.2;
  font-weight: 500;
  color: inherit;
  padding: 0;
}
h1 {
  font-size: 2.25rem;
}
h2 {
  font-size: 1.5rem;
}
h3 {
  font-size: 1.25rem;
}
h4 {
  font-size: 1.25rem;
}
h5 {
  font-size: 1.125rem;
}
h6 {
  font-size: 1.125rem;
}
p {
  margin-top: 0;
  padding: 0;
  margin-bottom: 0.5rem;
}
.u-align-right {
  text-align: right;
}
.u-container-style:not([class*="u-align-"]) {
  text-align: left;
}
.u-text {
  word-wrap: break-word;
  position: relative;
}
.u-layout-cell {
  background-color: transparent !important;
  opacity: 1;
}
.u-layout-cell:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.u-body {
  color: #111;
  background-color: #fff;
}
h4 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin-top: 20px;
  margin-bottom: 20px;
}
p:not(.u-text-variant) {
  margin-top: 20px;
  margin-bottom: 20px;
}
.u-section-2 {
  min-height: 800px;
}
.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}
.u-section-2 .u-image-1 {
  min-height: 800px;
  background-image: url(./images/building.webp);
  background-position: 50% 0;
}
.u-section-2 .u-container-layout-1 {
  padding: 30px;
}
.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 0 0 auto;
  background-color: #111;
  padding: 0.3rem 1rem;
  color: #ffff00;
  font-weight: bold;
}
.u-section-2 .u-text-2 {
  margin-left: 106px;
  text-transform: uppercase;
  line-height: 1.8;
  letter-spacing: 2px;
  font-weight: 100;
  margin-right: 0;
  margin-top: 20px;
}
.u-section-2 .u-text-3 {
  margin-left: 106px;
  text-transform: uppercase;
  line-height: 1.8;
  letter-spacing: 2px;
  font-weight: 300;
  margin-right: 0;
  margin-top: 20px;
  padding: 0.1rem 0.5rem;
  background-color: #fff;
  color: #000;
}
.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 0 0 auto;
  background-color: #f00;
  padding: 0.3rem 1rem;
  font-weight: 500;
  color: #fff;
}
.u-section-2 .u-image-2 {
  min-height: 800px;
  background-image: url(./images/grid.webp);
  background-position: 50% 0;
}
.u-section-2,
.u-section-2 .u-image-1,
.u-section-2 .u-image-2 {
  min-height: 100vh;
}
.u-section-2 .u-container-layout-2 {
  padding: 30px;
}
@media (max-width: 767px) {
  .u-layout-row > * {
    min-width: 100%;
  }
}
@media (min-width: 1200px) {
  .u-header {
    background-image: none;
  }
  .u-header .u-image-1 {
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .u-header {
    background-image: none;
  }
  .u-header .u-image-1 {
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    width: 64px;
    height: 32px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .u-header {
    background-image: none;
  }
  .u-header .u-image-1 {
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    width: 64px;
    height: 32px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .u-header {
    background-image: none;
  }
  .u-header .u-image-1 {
    width: auto;
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    height: 32px;
  }
}
@media (max-width: 575px) {
  .u-header {
    background-image: none;
  }
  .u-header .u-image-1 {
    width: auto;
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    height: 32px;
  }
}
@media (min-width: 1200px) {
  .u-footer {
    background-image: none;
  }
  .u-footer .u-text-1 {
    width: 417px;
    margin-top: 49px;
    margin-bottom: 49px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .u-footer {
    background-image: none;
  }
  .u-footer .u-text-1 {
    width: 417px;
    margin-top: 49px;
    margin-bottom: 49px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .u-footer {
    background-image: none;
  }
  .u-footer .u-text-1 {
    width: 417px;
    margin-top: 49px;
    margin-bottom: 49px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .u-footer {
    background-image: none;
  }
  .u-footer .u-text-1 {
    width: 417px;
    margin-top: 49px;
    margin-bottom: 49px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 575px) {
  .u-footer {
    background-image: none;
  }
  .u-footer .u-text-1 {
    width: 340px;
    margin-top: 49px;
    margin-bottom: 49px;
    margin-left: auto;
    margin-right: auto;
  }
}
@supports ((position: -webkit-sticky) or (position: sticky)) {
  .u-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}
@supports (position: -webkit-sticky) {
  .u-sticky {
    position: -webkit-sticky;
  }
}